[SET]
RunTimes=10
DelayTime=1000
[1]
Cho=0
CMD=ATI
Delay=
HEX=0
Enter=1
[2]
Cho=0
CMD=AT+GTDUALSIM=0
Delay=
HEX=0
Enter=1
[3]
Cho=0
CMD=AT+GTDUALSIM=1
Delay=
HEX=0
Enter=1
[4]
Cho=0
CMD=AT+GTUSBMODE=40
Delay=
HEX=0
Enter=1
[5]
Cho=0
CMD=AT+GTUSBMODE=41
Delay=
HEX=0
Enter=1
[6]
Cho=0
CMD=AT+EGMREXT=1,7,"862146050190659"
Delay=
HEX=0
Enter=1
[7]
Cho=0
CMD=
Delay=
HEX=0
Enter=0
[8]
Cho=0
CMD=AT+GTDUALSIM?
Delay=
HEX=0
Enter=1
[9]
Cho=0
CMD=AT+CSQ
Delay=
HEX=0
Enter=1
[10]
Cho=0
CMD=AT+COPS=3,1
Delay=
HEX=0
Enter=1
[11]
Cho=0
CMD=AT+CFUN=15
Delay=
HEX=0
Enter=1
[12]
Cho=0
CMD=AT+EGMREXT=0,7
Delay=
HEX=0
Enter=1
[13]
Cho=0
CMD=AT+GTUSBMODE?
Delay=
HEX=0
Enter=1
[14]
Cho=0
CMD=AT+GTESIMCFG=1,1,1
Delay=
HEX=0
Enter=1
[15]
Cho=0
CMD=
Delay=
HEX=0
Enter=0
[16]
Cho=0
CMD=
Delay=
HEX=0
Enter=0
[17]
Cho=0
CMD=
Delay=
HEX=0
Enter=0
[18]
Cho=0
CMD=
Delay=
HEX=0
Enter=0
[19]
Cho=0
CMD=
Delay=
HEX=0
Enter=0
[20]
Cho=0
CMD=
Delay=
HEX=0
Enter=0
[21]
Cho=0
CMD=
Delay=
HEX=0
Enter=0
[22]
Cho=0
CMD=
Delay=
HEX=0
Enter=0
[23]
Cho=0
CMD=
Delay=
HEX=0
Enter=0
[24]
Cho=0
CMD=
Delay=
HEX=0
Enter=0
[25]
Cho=0
CMD=
Delay=
HEX=0
Enter=0
[26]
Cho=0
CMD=
Delay=
HEX=0
Enter=0
[27]
Cho=0
CMD=
Delay=
HEX=0
Enter=0
[28]
Cho=0
CMD=
Delay=
HEX=0
Enter=0
[29]
Cho=0
CMD=
Delay=
HEX=0
Enter=0
